<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Criar Sala - Rocket.Q</title>

    <!-- CSS -->
    <link rel="stylesheet" href="/styles/global.css">
    <link rel="stylesheet" href="/styles/home.css">

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins:wght@500;700&display=swap" rel="stylesheet">
</head>
<body>
    <div id="home" class="content">
        <header>
            <a href="/"><img src="/images/logo.svg" alt="Rocket.Q Logo" /></a>
        </header>
        <div id="bg">
            <div class="ball top"></div>
            <div class="ball bottom"></div>
        </div>
        <main>
            <div class="container">
                <%- include(`./parts/${page}`) %>
            </div>
        </main>
    </div>
</body>
</html>
